pluginName = Platform
provider = grogra.de

/attributes/others.Name = Other Attributes
/attributes/userdefined.Name = User Defined Attributes

/objects/datasets.Name = Datasets

/ui/layouts.Name = Set &Layout

/ui/commands/open.Name = &Open...
/ui/commands/open.AcceleratorKey = ctrl O
/ui/commands/open.Icon = `icon actions/fileopen`

/ui/commands/save.Name = &Save
/ui/commands/save.AcceleratorKey = ctrl shift S
/ui/commands/save.Icon = `icon actions/filesave`

/ui/commands/saveas.Name = Save &As...
/ui/commands/saveas.Icon = `icon actions/filesaveas`

/ui/commands/undo.Name = Undo last action
/ui/commands/undo.Icon = `icon actions/undo`

/ui/commands/addlayout.Name = &Add Layout

/ui/commands/cut.Name = Cu&t
/ui/commands/cut.AcceleratorKey = ctrl X
/ui/commands/cut.Icon = `icon actions/editcut`
/ui/commands/copy.Name = &Copy
/ui/commands/copy.AcceleratorKey = ctrl C
/ui/commands/copy.Icon = `icon actions/editcopy`
/ui/commands/paste.Name = &Paste
/ui/commands/paste.AcceleratorKey = ctrl V
/ui/commands/paste.Icon = `icon actions/editpaste`
/ui/commands/delete.Name = &Delete
/ui/commands/delete.AcceleratorKey = DELETE
/ui/commands/delete.Icon = `icon actions/editdelete`

/ui/explorer/menu/src/object.Name = &Object
/ui/explorer/menu/src/object/new.Name = &New

/ui/panels.Name = &Panels
/ui/panels.Icon = `icon actions/window_new`

/ui/panels/attributeeditor.Name = Attribute Editor
/ui/panels/attributeeditor.Icon = `icon actions/view_detailed`

/ui/panels/statusbar.Name = Statusbar

/ui/panels/texteditor.Name = Text Editor
/ui/panels/texteditor.Icon = `icon actions/edit`

/ui/panels/fileexplorer.Name = File Explorer
/ui/panels/fileexplorer.Icon = `icon filesystems/folder`

/ui/panels/objects.Name = Explorers

/ui/panels/preferences.Name = Preferences
/ui/panels/preferences.Icon = `icon actions/configure`

/ui/panels/help.Name = Help
/ui/panels/help.Icon = `icon actions/help`

/ui/panels/log.Name = Messages
/ui/panels/log.Icon = `icon actions/messagebox_info`

/ui/panels/layouts.Name = Layouts


/export.Name = 3D Export

/export/ply.Name = PLY
/export/ply/cylinderucount.Name = Cylinder uCount
/export/ply/cylindertopbottom.Name = Cylinder close top bottom
/export/ply/frustumucount.Name = Frustum uCount
/export/ply/frustumtopbottom.Name = Frustum close top bottom
/export/ply/coneucount.Name = Cone uCount
/export/ply/conebottom.Name = Cone close bottom
/export/ply/sphereuount.Name = Sphere uCount
/export/ply/spherevount.Name = Sphere vCount
/export/ply/parallelogramtwofaces.Name = Parallelogram "two faces"
/export/ply/planetwofaces.Name = Plane "two faces"

/export/stl.Name = STL
/export/stl/cylinderucount.Name = Cylinder uCount
/export/stl/cylindertopbottom.Name = Cylinder close top bottom
/export/stl/frustumucount.Name = Frustum uCount
/export/stl/frustumtopbottom.Name = Frustum close top bottom
/export/stl/coneucount.Name = Cone uCount
/export/stl/conebottom.Name = Cone close bottom
/export/stl/sphereuount.Name = Sphere uCount
/export/stl/spherevount.Name = Sphere vCount
/export/stl/parallelogramtwofaces.Name = Parallelogram "two faces"
/export/stl/planetwofaces.Name = Plane "two faces"

/export/obj.Name = OBJ
/export/obj/cylinderucount.Name = Cylinder uCount
/export/obj/cylindertopbottom.Name = Cylinder close top bottom
/export/obj/frustumucount.Name = Frustum uCount
/export/obj/frustumtopbottom.Name = Frustum close top bottom
/export/obj/coneucount.Name = Cone uCount
/export/obj/conebottom.Name = Cone close bottom
/export/obj/sphereuount.Name = Sphere uCount
/export/obj/spherevount.Name = Sphere vCount
/export/obj/parallelogramtwofaces.Name = Parallelogram "two faces"
/export/obj/planetwofaces.Name = Plane "two faces"


/ui.Name = User Interface

/ui/options.Name = General Options

/ui/options/windowwidth.Name = Window width
/ui/options/windowheight.Name = Window height
/ui/options/windowmaximized.Name = Window maximized
/ui/options/iconsize.Name = Icon size
/ui/options/saveProjectOnFileModification.Name = Save project after file modification 
/ui/options/showHostname.Name = Show hostname in window title
/ui/options/languages.Name = Language
/ui/options/auto_update_check.Name = Search for updates automatically 

/io.Name = I/O

/io/mimetypes/text\\/plain.Name = Plain Text
/io/mimetypes/text\\/plain.Icon = `icon mimetypes/txt`

/io/mimetypes/text\\/html.Name = HTML Page
/io/mimetypes/text\\/html.Icon = `icon mimetypes/html`

/io/mimetypes/application\\/x-jar.Name = Java Archive
/io/mimetypes/application\\/x-jar.Icon = `icon mimetypes/java_jar`

/io/mimetypes/application\\/x-grogra-project.Name = Project Folder
/io/mimetypes/application\\/x-grogra-project.Icon = `icon mimetypes/tar`
/io/mimetypes/application\\/x-grogra-project+zip.Name = Project Archive
/io/mimetypes/application\\/x-grogra-project+zip.Icon = `icon mimetypes/tar`

/io/mimetypes/text\\/x-csv.Name = Comma Separated Values
/io/mimetypes/text\\/x-csv.Icon = `icon mimetypes/txt`

/io/mimetypes/application\\/pdf.Name = PDF Document
/io/mimetypes/application\\/pdf.Icon = `icon mimetypes/pdf`

/io/mimetypes/application\\/postscript.Name = Postscript Graphics
/io/mimetypes/application\\/postscript.Icon = `icon mimetypes/postscript`

/io/mimetypes/application\\/vnd.ms-excel.Name = Microsoft Excel
/io/mimetypes/application\\/vnd.ms-excel.Icon = `icon mimetypes/spreadsheet`

/io/mimetypes/text\\/sci.Name = GreenSciLab Parameter File (v1.0)
/io/mimetypes/text\\/sci.Icon = `icon mimetypes/txt`

/io/mimetypes/text\\/msml+extsrc+xml.Name = MSML
/io/mimetypes/text\\/msml+extsrc+xml.Icon = `icon mimetypes/kpovmodeler_doc`

/project/objects/files.Name = Files
/project/layouts.Name = Project Layouts

aboutplugin.License = GPL

aboutplugin.tabs = license
aboutplugin.tab.license = License
aboutplugin.tab.license.content = gpl.html

thirdparty.list = jfree jfreechart nuvola itext poi

thirdparty.jfree.Name = JCommon 1.0.0
thirdparty.jfree.Copy = Copyright \u00a9 2000-2005 Object Refinery Limited and Contributors
thirdparty.jfree.License = LGPL
thirdparty.jfree.URL = http://www.jfree.org/jcommon/
thirdparty.jfree.Details = `cat LICENSE_jfree.txt`

thirdparty.jfreechart.Name = Part of JFreeChart 1.0.0
thirdparty.jfreechart.Copy = Copyright \u00a9 2000-2005 Object Refinery Limited and Contributors
thirdparty.jfreechart.License = LGPL
thirdparty.jfreechart.URL = http://www.jfree.org/jfreechart/
thirdparty.jfreechart.Details = `cat LICENSE_jfree.txt`

thirdparty.nuvola.Name = NUVOLA ICON THEME for KDE 3.x
thirdparty.nuvola.Copy = Copyright \u00a9 2003-2004 David Vignoni
thirdparty.nuvola.License = LGPL
thirdparty.nuvola.URL = http://www.icon-king.com
thirdparty.nuvola.Details = `cat LICENSE_nuvola.txt`

thirdparty.itext.Name = iText 1.4
thirdparty.itext.Copy = Copyright \u00a9 1999-2005 Bruno Lowagie
thirdparty.itext.License = LGPL
thirdparty.itext.URL = http://www.lowagie.com/iText/
thirdparty.itext.Details = `cat LICENSE_itext.txt`

thirdparty.poi.Name = Jakarta POI
thirdparty.poi.Copy = Copyright \u00a9 2002-2006 The Apache Software Foundation
thirdparty.poi.License = Apache License 2.0
thirdparty.poi.URL = http://jakarta.apache.org/poi/
thirdparty.poi.Details = `cat LICENSE_poi.txt`
